jdbc.driverClass=com.mysql.jdbc.Driver
jdbc.jdbcUrl=jdbc:mysql://localhost:3306/sam?characterEncoding=utf8
jdbc.user=sam
jdbc.password=a2d58d7f

#jdbc.driverClass=com.mysql.jdbc.Driver
#jdbc.jdbcUrl=jdbc:mysql://localhost:3306/thware?characterEncoding=utf8
#jdbc.user=thware
#jdbc.password=Lwyh:333333

